# Interface ControlSetValueOptions

interface ControlSetValueOptions {
initial?: boolean;
propertyKey: string;
}

- Defined in packages/angular/forms/src/lib/decorators/control-set-value.ts:4

#####
Index

### Properties

initial?
propertyKey

## Properties

### `Optional` initial

initial?: boolean

- Defined in packages/angular/forms/src/lib/decorators/control-set-value.ts:6

### propertyKey

propertyKey: string

- Defined in packages/angular/forms/src/lib/decorators/control-set-value.ts:5